StartupEvents.registry("item",event=>{
    event.create("ddc:golden_hospitality")
        .food(foodBuilder=>{
            foodBuilder.hunger(6)
            foodBuilder.saturation(1)
            foodBuilder.effect("minecraft:absorption",20*60,0,1)
        })
        .rarity("uncommon")
        .tooltip("Altar offering.")
})